.clear {
	clear: both;	
}

.disable_text {
	color: #777;
}

.form_tag_div {
	margin-bottom: 20px;
}

.form_text_div {
	margin-bottom: 5px;
}

.like_h3 {
	color: #1e8cf3;
}

.like_link {
	color: #7a7b7a;
}

.normal_text {
	color: #333 !important;
}

.one_string {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.product_rows {
	float: right;
}

.product_left_arrow {
	float: right;
	padding: 17px;
	color: #c2c2c2;
	border-left: 2px solid #c2c2c2;
	border-right: 2px solid #c2c2c2;
	font-size: 14px;
	text-decoration: none !important;
}

.product_right_arrow {
	float: right;
	padding: 17px;
	border-right: 2px solid #c2c2c2;
	color: #c2c2c2;
	font-size: 14px;
	text-decoration: none !important;
}

a.product_left_arrow,
a.product_right_arrow {
	color: #2f2f31;
}

.page_tags_div a {
	text-decoration: underline;	
}

.page_tags_div {	
	text-transform: capitalize;
}

.page_tags_div a:hover {
	text-decoration: none;
}

.page_title_h1 {
	text-align: center;
	color: #2f2f31;
	position: relative;
	text-transform: uppercase;
}

.page_title_h1:before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 50px;
	height: 5px;
	background: #cd9e2d;
}

.page_tags_arrow {
	display: inline-block;
	font-size: 9px;
	margin: 0 5px;
}

.image_div {
	background: #000;
}

.about_main_image {
	margin-bottom: 40px;
}

.about_main_img {
	margin: 15px 0;
}

.header_top {
	background: #fff;
}

.header_phone_number {
	color: #000;
}

.header_phone_number span {
    margin-right: 10px;
    position: relative;
    top: 2px;
	color: #cd9e2d;
}

.logo_shape {
	width: 310px;
    position: absolute;
    left: -25px;
    bottom: -19px;
    z-index: -1;
}

.footer_usd {
    float: left;
    color: #2f2f31;
    background: #fff;
    padding: 7px 15px 4px;
    font-size: 13px;
}

a.facebook_div {
	position: fixed;
    top: 250px;
    right: -51px;
    z-index: 15;
    color: #fff;
    text-decoration: none;
    background: #4267b2;
    transform: rotate(-90deg);
    padding: 10px 20px;
    font-size: 22px;
}

.home_providers {
    padding: 0 15px;
    position: relative;
    overflow: hidden;
    height: 150px;
}

#moving_partners_div {
	position: relative;
}

.provider_div {
	padding: 15px;
	display: block;
}
.brands_block_div img {
    width: auto;
}

.partners_switcher_left {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 17px;
	z-index: 10;
	color: #696969;
}

.partners_switcher_right {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	font-size: 17px;
	cursor: pointer;
	color: #696969;
}

.partners_gradient_left {
    width: 30px;
    height: 150px;
    position: absolute;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(0deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -webkit-linear-gradient(0deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -o-linear-gradient(0deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -ms-linear-gradient(0deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: linear-gradient(90deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
}

.partners_gradient_right {
    width: 30px;
    height: 150px;
    position: absolute;
    top: 0;
    right: 0;
    background: -moz-linear-gradient(180deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -webkit-linear-gradient(180deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -o-linear-gradient(180deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: -ms-linear-gradient(180deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
    background: linear-gradient(270deg, rgba(245,246,245,1) 0%, rgba(245,246,245,0.12) 78%, rgba(245,246,245,0) 88%);
}